@charset "UTF-8";
/*--------------------------------
初期設定
---------------------------------*/
html {
  font-size: 62.5%;
} /* 1.6rem=16px */
body {
  width: 100%;
  color: #000;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  line-height: 1;
  word-break: break-all;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  min-width: 320px;
  padding: 0px;
  font-weight: 400;
  position: relative;
  overflow: hidden;
}
a:hover img {}
a:hover {}
img {
  max-width: 100%;
  height: auto;
}
p, ul li, ol li, dl dt, dl dd, figure {
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
  list-style-type: none
}
ul, ol, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0
}
ul li {
  margin: 0;
  padding: 0;
  list-style-type: none
}
.pb40 {
  padding-bottom: 40px;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px;
}
.pb80 {
  padding-bottom: 80px;
}
.attention, .rd {
  color: #C00
}
.ib {
  display: inline-block
}
.f-l {
  float: left
}
.f-r {
  float: right
}
.clear {
  clear: both
}
.w100 {
  width: 100%
}
caption {
  font-size: 1.6rem;
  padding-bottom: 10px;
  text-align: left
}
.min, section h2, .section01 h3, .section04 h2 + p, .section04 h3 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  transform: rotate(.03deg);
  font-weight: 600
}
html {
  overflow-y: scroll;
}
.bk {
  color: #000 !important
}
.right {
  text-align: right
}
.bold {
  font-weight: bold
}
.clearfix::after, .imgLeft, .imgRight, .pager {
  content: "";
  display: block;
  clear: both;
}
.pc-mode {
  display: none
}
/*--------------------------------
share
---------------------------------*/
img[src$=".svg"] {
  width: 100%;
  height: auto;
}
a:hover {
  text-decoration: none;
}
.center {
  text-align: center
}
.main section, ul li {
  line-height: 1.8
}
/* page-top */
#pagetop {
  position: fixed;
  bottom: 0px;
  right: 10px;
  margin: 0;
}
#pagetop a {
  width: 52px;
  height: 52px;
}
#pagetop a img {
  width: 52px;
  height: 52px;
  vertical-align: bottom;
}
#pagetop a:hover {}
.scroll {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
/* btn */
.btn01 a {
  display: inline-block;
  margin: 20px 0;
  font-size: 1.6rem;
  font-weight: bold;
  background: #e50012;
  color: #fff;
  padding: 15px 20px;
  border-radius: 30px;
  text-decoration: none
}
.btn02 {
  margin-bottom: 20px;
  text-align: center
}
.btn02 a {
  display: inline-block;
  margin: 20px 0;
  font-size: 2rem;
  font-weight: bold;
  background: #e50012;
  color: #fff;
  padding: 15px 20px;
  border-radius: 30px;
  text-decoration: none
}
a.anchor {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}
main {
  clear: both;
}
section {
  clear: both;
}
section p {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 400;
}
footer {
  padding: 40px 0;
  background: #0f3460;
  box-sizing: border-box;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  font-size: 1.2rem
}
.f-logo {
  width: 60px;
  height: auto;
  margin: 0 auto
}
/* header */
header {
  width: auto;
  box-sizing: border-box;
  background: #0f3460 url("../img/main_img.jpg") center top no-repeat;
  background-size: cover;
  text-align: center;
}
.header-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.header-logo {
  width: 100%;
  max-width: 60px;
  text-align: left;
  padding: 10px 0 10px 10px;
}
.header-wrap h1 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto
}
/* section */
section {
  padding: 50px 20px 20px;
  box-sizing: border-box
}
section h2 {
  position: relative;
  margin-bottom: 20px;
  text-align: center;
  color: #0e3460;
  font-size: 2rem
}
section h2:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 20px;
  background: url("../img/icon01.png") left center no-repeat;
  background-size: contain;
}
main {
  background: #fdfdfd url("../img/bg01.jpg") center top;
}
.section01 {}
.section01 h3 {
  padding: 20px 0;
  font-size: 2rem;
  line-height: 1
}
.section01 ul {
  text-align: center
}
.section01 ul li {
  display: inline-block;
  margin-bottom: 20px;
  background: #0f3460;
  color: #fff
}
.section01 ul li p {
  margin: 0 20px;
  padding: 10px 0 20px;
  border-top: 1px solid #fff;
}
.section02 {
  max-width: 1024px;
  margin: 0 auto 30px
}
.section02 h3 {
  margin-bottom: 20px;
  padding-left: 10px;
  border-left: 6px solid #e60012;
  font-size: 1.8rem;
  line-height: 1.4
}
.section02 ol.flow {
  margin: 0 0 30px;
  padding: 0;
  list-style-type: none
}
.section02 ol.flow li {
  display: flex;
  align-items: center;
  width: 100%;
  padding-bottom: 20px;
}
.section02 ol.flow li h4 {
  position: relative;
  width: 120px;
  z-index: 1;
}
.section02 ol.flow li h4 img {
  width: 120px;
  height: auto;
}
.section02 ol.flow li p {
  width: calc(100% - 120px);
  line-height: 1.6;
  padding-left: 15px;
  box-sizing: border-box
}
.section02 ol.flow li h4::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 67%;
  background-color: #000;
  z-index: -1;
}
.section02 ol.flow li h4::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 12px;
  height: 12px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: translateX(-50%) rotate(45deg);
  z-index: 0;
}
.section02 ol.flow li:last-child h4::before, .section02 ol.flow li:last-child h4::after {
  display: none
}
.f-l-pc + p {
  line-height: 1.6;
  margin-bottom: 20px
}
.step-list li img {
  display: block;
  width: 100%;
}
.section03 {
  padding-bottom: 0;
  background: #0f3460
}
.section03 h2 {
  color: #fff
}
.section03 ul {}
.section03 ul li {
  padding-bottom: 40px
}
.qa-list {
  color: #fff
}
.qa-question {
  position: relative;
  font-size: 2.2rem;
  font-weight: bold
}
.qa-item {
  margin-bottom: 20px
}
.section03 .qa-question::before {
  content: "";
  display: inline-block;
  padding-right: 20px;
}
.section03 div:nth-child(1) .qa-question::before {
  content: "Q1";
}
.section03 div:nth-child(2) .qa-question::before {
  content: "Q2";
}
.section03 div:nth-child(3) .qa-question::before {
  content: "Q3";
}
.qa-question::after {
  content: "";
  position: absolute;
  left: 37px;
  top: 19px;
  transform: translateY(-50%);
  display: inline-block;
  width: 0;
  height: 0;
  /* 矢印の大きさ・色を調整 */
  border-style: solid;
  border-width: 5px 0 5px 8px; /* 上・右・下・左 */
  border-color: transparent transparent transparent #fff;
}
.qa-question::before {
  content: "Q1";
  display: inline-block;
  padding-right: 20px;
}
.section04 h2 + p {
  padding-bottom: 20px;
  text-align: center;
}
.img-wrap1 {
  padding-bottom: 60px
}
.section04 h2:nth-of-type(2) + p {
  padding-bottom: 0;
}
.section04 h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem; /* スマホでは約28px */
  color: #0e3460;
  line-height: 1.2;
  text-align: center;
}
.section04 h3::before, .section04 h3::after {
  content: "";
  display: inline-block;
  width: 25px; /* 短めの線 */
  height: 1px; /* 少し細め */
  background-color: #0e3460;
  border-radius: 2px;
}
.section04 h3::before {
  transform: rotate(60deg);
} /* ＼ */
.section04 h3::after {
  transform: rotate(-60deg);
} /* ／ */
.video-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9の比率 (9 / 16 * 100) */
  height: 0;
  margin: 20px 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.section04 .bn01 {
  text-align: center;
  margin-bottom: 40px
}
.table01 {
  width: 100%;
  max-width: 1030px;
  margin: 0 auto 80px;
  border-collapse: collapse;
  border-spacing: 0;
  border: 2px solid #000;
  line-height: 1.6
}
.table01 th {
  text-align: center;
  color: #fff;
  border-bottom: 1px solid #fff;
  background: #0f3460;
  white-space: nowrap
}
.table01 td {
  background: #fff;
  border-bottom: 1px solid #000;
}
.table01 td ol {
  list-style-type: armenian;
}
.table01 td ol li {
  font-size: 1.6rem;
}
.table01 th, .table01 td {
  padding: 20px 10px;
  box-sizing: border-box;
  font-size: 1.6rem;
}
.table01 tr:last-child th, .table01 tr:last-child td {
  border-bottom: none
}
footer {
  text-align: center
}
footer address {
  padding: 20px 0;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.4
}
footer address a {
  color: #fff;
  text-decoration: none;
}
footer address p span {
  display: inline-block;
  margin-left: 10px;
  font-size: 1.2rem
}
.copyright {
  text-align: right;
  padding-right: 20px;
}
.bounce-arrow {
  width: 100%;
  height: auto;
  animation: bounce 1.5s ease-out infinite;
}
@keyframes bounce {
  0% {
    opacity: 0;
    transform: translateY(-20px); /* 開始位置 */
  }
  50% {
    opacity: 1; /* 中間までにフェードイン完了 */
  }
  100% {
    opacity: 1;
    transform: translateY(0px); /* 下に20px移動 */
  }
}
.arrow-btn {
  padding: 40px 0;
  width: 50px;
  margin: 0 auto
}
@media screen and (max-width: 767px) {
  .br01 {
    display: none
  }
  .header-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin-top: -70px
  }
.header-wrap h1{padding-top: 160px}
.header-wrap h1 + div {padding: 20px 0}
  .step-list {
    width: 70%;
    margin: 0 auto
  }
}
@media screen and (min-width: 768px) {
  header {
    height: 58.3%;
  }
  .header-logo {
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box
  }
  .header-logo img {
    max-width: 100px;
  }
  .btn01 a {
    margin: 20px 0;
    padding: 15px 20px;
    border-radius: 30px;
  }
  .section04 .btn02 {
    margin-bottom: 40px;
  }
  .btn02 a {
    padding: 30px;
    border-radius: 60px;
    font-size: 2.4rem
  }
  section h2 {
    margin-bottom: 56px;
    font-size: 4.8rem
  }
  section h2:before {
    width: 62px;
    height: 42px;
  }
  .section01 h3 {
    font-size: 2.6rem;
  }
  .section01 ul {
    display: flex;
    justify-content: space-between;
    max-width: 1040px;
    margin: 0 auto
  }
  .section01 ul li {
    width: 32%;
    max-width: 318px;
  }
  .section01 ul li p {
    padding-bottom: 25px
  }
  .section02 ol.flow {
    margin-bottom: 80px;
  }
  .section02 h3 {
    margin-bottom: 50px;
    padding-left: 15px;
    margin-right: 20px;
    border-left-width: 10px;
    font-size: 2.2rem
  }
  .section02 h3 + p {
    font-size: 1.6rem
  }
  .section02 ol.flow {
    display: flex;
    flex-wrap: wrap;
    max-width: 870px;
    margin: 0 auto 80px
  }
  .section02 ol.flow li {
    display: block;
    width: calc(100% / 3);
    max-width: 290px;
    box-sizing: border-box;
    margin-bottom: 0;
  }
  .section02 ol.flow li h4 {
    width: 100%
  }
  .section02 ol.flow li h4 img {
    width: 100%;
    max-width: 290px;
    height: 100%;
    max-height: 178px;
  }
  .section02 ol.flow li h4::before, .section02 ol.flow li h4::after {
    display: none
  }
  .section02 ol.flow li p {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .step-list {
    clear: both;
    display: flex;
    gap: 0;
    width: 100%;
    max-width: 870px;
    margin: 0 auto;
    box-sizing: border-box
  }
  .step-list li {
    flex: 1;
  }
  .f-l-pc {
    float: left
  }
  .section03 ul {
    width: 100%;
    max-width: 1046px;
    margin: 0 auto
  }
  .section03 ul li {
    display: flex;
  }
  .section03 ul li:nth-child(2) {
    flex-direction: row-reverse;
  }
  .qa-list {
    margin-left: 30px;
  }
  .section03 ul li:nth-child(2) .qa-list {
    margin-left: 0;
    margin-right: 30px;
  }
  .section04 h2 {
    margin-bottom: 30px
  }
  .section04 h2 + p {
    padding-bottom: 60px;
    font-size: 2.4rem;
    font-weight: 400
  }
  .section04 div {
    width: 100%;
    max-width: 1030px;
    margin: 0 auto
  }
  .img-wrap1 {
    padding-bottom: 160px
  }
  h2:nth-of-type(2) + p {
    padding-bottom: 60px
  }
  .section04 h3 {
    font-size: 3rem;
  }
  .section04 h3::before, .section04 h3::after {
    width: 45px;
    height: 1px;
  }
  .movie-section {
    max-width: 800px !important;
    margin: 0 auto
  }
  .section04 .video-container {
    margin: 40px auto;
  }
  .section04 .bn01 {
    margin-bottom: 70px
  }
  .table01 {
    margin-bottom: 100px
  }
  .table01 th {
    width: 220px
  }
  .table01 th, .table01 td {
    padding: 60px 20px;
    font-size: 2rem;
  }
  .table01 td ol li {
    font-size: 2rem;
  }
  a[href^="tel:"] {
    pointer-events: none; /* クリックを無効化 */
    cursor: default; /* カーソルを指マークにしない */
    text-decoration: none; /* 下線を消す（任意） */
    color: inherit; /* 文字色を周りに合わせる（任意） */
  }
  .hp a {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 960px) {}
@media screen and (min-width: 961px) {
  a {
    transition: 0.3s;
  }
  a:hover {
    opacity: .7
  }
  .header-logo {
    padding: 40px 0 40px 40px;
  }
  .btn01 a {
    margin: 30px 0 20px;
    padding: 20px 50px;
    font-size: 2rem
  }
  .btn02 a {
    margin: 50px 0 20px;
    padding: 40px 70px;
    font-size: 3rem
  }
  section {
    padding: 80px 20px
  }
  .section02 ol.flow {
    width: 870px
  }
  .section01 {
    padding-top: 100px;
  }
  .section02 ol.flow li {
    width: 290px;
  }
  .section02 ol {
    margin-bottom: 100px
  }
  .qa-question {
    font-size: 2.6rem
  }
  .qa-list {
    margin-left: 60px;
  }
  .qa-answer {
    font-size: 1.6rem;
    line-height: 30px
  }
  .section03 h2 {
    margin-bottom: 60px;
  }
  .section03 ul li:first-child {
    padding-bottom: 60px
  }
  .section03 ul li:nth-child(2) .qa-list {
    margin-left: 0;
    margin-right: 60px;
  }
  .section03 ul li {
    padding-bottom: 100px
  }
  .section03 ul li div {
    width: 100%;
    max-width: 468px
  }
  .section03 ul li dl {
    width: calc(1046px - 468px);
  }
  .section03 ul li .qa-item {
    width: auto;
    max-width: 100%;
  }
  .qa-item {
    margin-bottom: 40px
  }
  .qa-question::after {
    left: 40px;
    top: 24px
  }
  .section04 {
    padding-top: 120px;
  }
  .section04 .btn02 {
    margin-bottom: 100px;
  }
  .table01 td {
    padding: 60px 50px;
  }
  footer {
    padding: 40px 0;
  }
  footer p {
    font-size: 1.6rem
  }
  footer address p span {
    font-size: 1.4rem
  }
}
@media screen and (min-width: 1024px) {}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1260px) {}